const express = require("express");
const MultiCurrencyController = require("../controllers/multiCurrencyController");

const router = express.Router();

router.get("/api/Get_MultiCurrency", MultiCurrencyController.getMultiCurrency);
router.get(
  "/api/Get_MultiCurrency_Dropdown",
  MultiCurrencyController.getMultiCurrencyDropdown
);
router.post(
  "/api/Save_MultiCurrency",
  MultiCurrencyController.saveMultiCurrency
);
router.post(
  "/api/Edit_MultiCurrency",
  MultiCurrencyController.editMultiCurrency
);
router.post(
  "/api/Delete_MultiCurrency",
  MultiCurrencyController.deleteMultiCurrency
);

module.exports = router;
